Application: gvSIG desktop - gvSIG bugs #2273
Error al cargar datos raster
01/31/2014 08:11 PM - Alvaro Anguix

Status: Invalid % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version: 2.1.0-2219-testing

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2218 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Reportado por Gustavo Aglero en la lista de usuarios:

En el anterior build 2217 si que podia cargar raster (todos).

Ahora he instalado el build 2218 y no mas de entrada me indica error en formatos raster.
Adjunto log y environ.info

SO: W7 Professional, 32 bits.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2209: Error al Abrir pro... Closed 01/20/2014

History

#1 - 02/01/2014 05:09 PM - Alvaro Anguix

Lo relaciono con el 2209, ya que fue reportado por el mismo usuario y no podra comprobar hasta que no se solucione este.

#2 - 02/03/2014 12:54 PM - Ignacio Brodin

- Status changed from New to Invalid

Alvaro, este bug es el mismo que el 2274. Dejamos solo aquel si te parece bien, asi le llega informacion a Antonio Falciano.

Files
gvSIG.log 506 KB 01/31/2014 Alvaro Anguix
gvSIG-environ.info 17.5 KB 01/31/2014 Alvaro Anguix
